﻿@charset "UTF-8";

/* メインヴィジュアル（ソリューション・カテゴリ）
====================================================*/
/* 脱炭素経営コンサルティング */
.hero-decarbonization:before {
	background-image: url(../images/decarbonization.jpg);
	background-size: cover;
}

.hero-decarbonization {
	background-image: url(../images/decarbonization_png.png);
	background-size: auto 250px;
}


/* PAGE: 脱炭素経営コンサルティング 
==================================================*/
/* main color */
.cts-decarbonization .bg-primary {
  background: #09b586;
}

/* メインヴィジュアル */
.hero.hero-decarbonization {
  height: 250px;
}

.hero.hero-decarbonization .hero-type {
  padding: 1em 0;
}

@media screen and (max-width: 767px) {
  .hero.hero-decarbonization {
    background-position: 135% bottom;
  }
}

@media screen and (max-width: 560px) {
  .hero.hero-decarbonization {
    height: 200px;
    background-size: auto 200px;
  }
  .hero.hero-decarbonization .hero-type {
    padding: .5em 0;
  }
  .hero.hero-decarbonization .hero-type em + span {
    font-size: 1.4rem;
  }
  .hero.hero-decarbonization .hero-heading {
    font-size: 5.5vw;
  }
}

@media screen and (max-width: 414px) {
  .hero.hero-decarbonization .hero-heading {
    font-size: 6.8vw;
  }
}

.cts-decarbonization h3,
.cts-decarbonization p {
	margin: 0;
	padding: 0;
}

.cts-decarbonization .decarbonization-co2,
.cts-decarbonization .decarbonization-co2 figure {
	margin: 0;
	padding: 0;
	width: 860px;
	clear: both;
}

.cts-decarbonization .decarbonization-co2 figcaption {
	margin: 0 30px 0 0;
	padding: 0;
	width: 350px;
	float: left;
}

.cts-decarbonization .decarbonization-co2 h3 {
	margin: 0 0 15px 0;
}

.cts-decarbonization .decarbonization-co2 p {
	margin: 0 0 15px 0;
	font-size: 1.1em;
}

.cts-decarbonization .decarbonization-co2 img {
	margin: 0;
	padding: 0;
	width: 480px;
	height: auto;
	float: left;
}

@media screen and (max-width: 767px) {
	.cts-decarbonization .decarbonization-co2,
	.cts-decarbonization .decarbonization-co2 figure {
		width: 100%;
	}
	.cts-decarbonization .decarbonization-co2 figcaption {
		margin: 0;
		width: 100%;
		clear: both;
	}
	.cts-decarbonization .decarbonization-co2 img {
		width: 100%;
		height: auto;
		clear: both;
	}
}

.cts-decarbonization .decarbonization-consulting {
	margin: 0;
	padding: 20px 0 0 0;
	width: 860px;
	clear: both;
}

.cts-decarbonization .decarbonization-consulting ul {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 1.2em;
	clear: both;
}

.cts-decarbonization .decarbonization-consulting ul > li {
	margin: 0;
	padding: 5px 10px;
	width: 410px;
	float: left;

	border-radius: 6px;
	-webkit-border-radius: 6px;

}

.cts-decarbonization .decarbonization-consulting ul.gray > li:nth-child(2),
.cts-decarbonization .decarbonization-consulting ul.green > li:nth-child(2) {
	width: 40px;
	background: none;
	border: none;
}

.cts-decarbonization .decarbonization-consulting ul.gray > li {
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #bbb;
}

.cts-decarbonization .decarbonization-consulting ul.green > li {
	display: table;
	height: 120px;
	color: #fff;
	background: #09b586;
	border: 2px solid #09b586;
}

.cts-decarbonization .decarbonization-consulting ul.green > li div {
	display: table-cell;
	vertical-align: middle;
}

.cts-decarbonization .decarbonization-consulting ul.green > li:nth-child(3) {
	color: #000;
	background: none;
	border: 2px solid #09b586;
}

.cts-decarbonization .decarbonization-consulting ol {
	margin: 0;
	padding: 0;
	clear: both;
}

.cts-decarbonization .decarbonization-consulting ol li {
	margin: 0 0 0 1.2em;
	padding: 0 1.2em 0 0;
	width: auto;
	list-style: square !important;
	clear: both;
}

@media screen and (max-width: 767px) {
	.cts-decarbonization .decarbonization-consulting {
		width: 100%;
	}
	.cts-decarbonization .decarbonization-consulting ul > li {
		width: 100%;
		clear: both;
	}
	.cts-decarbonization .decarbonization-consulting ul.green > li {
		height: 100%;
	}
	.cts-decarbonization .decarbonization-consulting ul.gray > li:nth-child(2) {
		width: 100%;
	}
	.cts-decarbonization .decarbonization-consulting ul.green > li:nth-child(2) {
		margin: 0 0 0 0;
		width: 100%;
		text-align: center;
	}
	.cts-decarbonization .decarbonization-consulting ul.green > li:nth-child(2) img {
		transform: rotate( 90deg );
	}
}

.cts-decarbonization .decarbonization-notice {
	margin: 0;
	padding: 20px 0 0 0;
	width: 860px;
	clear: both;
}

.cts-decarbonization .decarbonization-notice h3 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 1;
	clear: both;
}

.cts-decarbonization .decarbonization-notice h3 span {
	display: block;
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 0 0 15px;
	padding: 0.8em;
	font-size: 0.8em;
	line-height: 1.6em;
	background: #fff;
	border: 1px solid #000;
	text-align: left;

	border-radius: 100px;
	-webkit-border-radius: 100px;

}

.cts-decarbonization .decarbonization-notice h3:before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #000;
}

.cts-decarbonization .decarbonization-notice p {
	margin: 15px 0 0 0;
	padding: 0 15px;
	clear: both;
}

@media screen and (max-width: 767px) {
	.cts-decarbonization .decarbonization-notice {
		width: 100%;
	}
}

.cts-decarbonization .decarbonization-jcm {
	margin: 0;
	padding: 40px 0 0 0;
	width: 860px;
	clear: both;
}

.cts-decarbonization .decarbonization-jcm figure {
	margin: 0;
	padding: 0;
	clear: both;
}

.cts-decarbonization .decarbonization-jcm figcaption {
	margin: 0;
	padding: 15px;
	width: 300px;
	background: #bbb;
	box-sizing: border-box;
	float: right;

	border-radius: 6px;
	-webkit-border-radius: 6px;

}

@media screen and (max-width: 767px) {
	.cts-decarbonization .decarbonization-jcm {
		width: 100%;
	}
	.cts-decarbonization .decarbonization-jcm img {
		width: 100%;
		height: auto;
		clear: both;
	}
	.cts-decarbonization .decarbonization-jcm figcaption {
		margin: 15px 0 0 0;
		width: 100%;
		clear: both;
	}
}
